﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .banner-animote.ban1 .p1{background: linear-gradient(to bottom, var(--color) 38%, black);-webkit-background-clip: text;background-clip: text;color: transparent; -webkit-text-stroke: 1px white;font-weight: var(--fontbold7);}
.home-banner .banner-animote.ban3{text-align: center;}
.home-banner .banner-animote.ban3 .p1{-webkit-text-stroke: 1px white;color: var(--color);font-weight: bold;text-align:center;}

@media (min-width:769px) {
.home-banner .swiper-slide-active img{animation: none}
.home-banner .swiper-slide-active>img{animation: bannerimg 6s forwards;}
.home-banner .banner-animote .list{display: flex;margin-top: 20px;}
.home-banner .banner-animote .item{flex: 1;}
.home-banner .banner-animote.ban1{transform: translateY(-50%);left: 0;padding-right: 0;}
.home-banner .banner-animote.ban1 .list{max-width: 40%;}
.home-banner .banner-animote.ban1 .p1{font-size: 2.3vw;}
.home-banner .banner-animote.ban1 .p2{font-size: 1.3vw;margin-bottom: 0;}
.home-banner .banner-animote.ban1 .p4{font-size: 1vw;margin-bottom: 10px;max-width: 40%;}
.home-banner .banner-animote.ban1 .p3{margin-top: 10px;max-width: 40%;margin-left:10%;}
.home-banner .banner-animote.ban1 .home-more{min-width: auto;padding: 0 3vw;box-shadow:rgb(0 0 0 / 20%) 0px 2px 15px;color: #fff;}
.home-banner .banner-animote.ban2{transform: translateY(-50%);top: 50%;width: 77%;left: 23%;}
.home-banner .banner-animote.ban2 .p1{font-size: 2.3vw;display: flex;align-items: center;}
.home-banner .banner-animote.ban2 .p1 .num{font-size: 2em;}
.home-banner .banner-animote.ban2 .p1 .text{padding-left: 5px;line-height: 1;}
.home-banner .banner-animote.ban2 .p2{font-size: 1.5vw;margin: 0;padding: 4px 20px;background: var(--color);display: inline-block;border-radius: 20px;}
.home-banner .banner-animote.ban2 .p4{font-size: 1vw;margin-bottom: 10px;}
.home-banner .banner-animote.ban2 .item{padding: 0;}
.home-banner .banner-animote.ban2 img{object-fit: initial;}
.home-banner .since{position: absolute;top: 18%;right: 0;padding: 10px;font-size: 3vw;color:#fff}
.home-banner .banner-animote.ban3{max-width: 80%;top: 50%;height: 85%;display: flex;flex-direction: column;justify-content: space-around;}
.home-banner .banner-animote.ban3 .p1{font-size: 4vw;}
.home-banner .banner-animote.ban3 .p2{font-size: 1.5vw;margin-bottom: 0;margin-top:0;}
.home-banner .banner-animote.ban3 .p4{font-size: 1vw;margin-bottom: 10px;}
.home-banner .banner-animote.ban3 .item{padding: 0;}
.home-banner .banner-animote.ban3 .list{margin-top: 0;}
}
@media (min-width:769px) and (max-width:1600px){.home-banner .banner-animote.ban1 .p4{max-width:34%;}}
@media (min-width:769px) and (max-width:1400px){.home-banner .banner-animote.ban3 .p2{font-size:1.3vw}
.home-banner .banner-animote.ban3 .p1{font-size:3.5vw;}
.home-banner .banner-animote.ban3{top:53%;}}
@media (max-width:1024px) {.home-banner .banner-animote .p4,.home-banner .banner-animote .list,.home-banner .banner-animote.ban1 .p3{display: none;}}
@media (max-width:768px) {.home-banner .banner-animote.ban1 .p1{max-width:45%;}
.home-banner .banner-animote .p2{display: none;}
.home-banner .banner-animote.ban3{top:30%;}}
.home-banner .swiper-slide>a::after{display: none;}
#logoswiper p{text-align:center;margin:5px 0;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-height: 1.2;height:39px}
#logoswiper img{width:100%}
 @media (min-width:1024px){.home-logo .home-title{display:flex;align-items:center}
}
#serviceswiper .swiper-slide .icon{justify-content:space-between;align-items:initial;width:100%}
#serviceswiper .swiper-slide .icon li{width:24%;margin:10px 0;text-align:center;align-items:center}
#serviceswiper .swiper-slide .icon li img{max-height:80px;width:auto}
#serviceswiper .swiper-slide .icon li p{line-height:1.3;font-size:var(--fontsize15)}
#serviceswiper .swiper-slide .home-more{color:#fff;margin:auto 0 0}
#serviceswiper .swiper-slide{padding:30px 20px;height:auto;display:flex;flex-direction:column;align-items:center}
#serviceswiper .swiper-wrapper{align-items:inherit}
@media (max-width:1200px) and (min-width:769px){#serviceswiper .swiper-slide .icon li{width:48%}}
@media (max-width:550px){#serviceswiper .swiper-slide .icon li{width:48%}}
.wmpage234-head{text-align:center}
.wmpage234-page1 .page-des{color:#555;text-align:center;margin-top:20px;position:relative}
.wmpage234-page1 .wmpage-title{position:relative;padding-bottom:10px}
.wmpage234-page1 .wmpage-title::before{content:'';position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:60px;height:3px;background-color:var(--color)}
.wmpage234-page1 .box{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;position:relative;padding:5% 0;z-index:1;margin-top:50px}
.wmpage234-page1 .box::before{content:'';position:absolute;left:-260px;top:0;width:calc(50% + 260px);height:100%;background-color:var(--color);z-index:-1}
.wmpage234-page1 .box::after{content:'';position:absolute;right:-260px;top:0;width:calc(50% + 260px);height:100%;background-color:#f6f6f6;z-index:-1}
.wmpage234-page1 .box .info{width:48%;color:#fff}
.wmpage234-page1 .box .info .tit{font-size:var(--fontsize24);font-weight:var(--fontbold6)}
.wmpage234-page1 .box .info .txt{margin:10px 0}
.wmpage234-page1 .box .info .list li{display:flex;align-items:center;margin-top:20px}
.wmpage234-page1 .box .info .list li .icon{width:44px;height:44px;background-color:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;margin-right:10px;color:var(--color)}
.wmpage234-page1 .box .info .list li .icon em{font-size: var(--fontsize20);width: 20px;line-height: 1;}
.wmpage234-page1 .box .info .list li div{flex:1}
.wmpage234-page1 .box .info .list li a{color:#fff}
.wmpage234-page1 .box .info .list li .p1{font-size:var(--fontsize18);line-height:1.4}
.wmpage234-page1 .box .inquiry{width:48%}
.wmkcfeedback textarea{outline:0;border-radius:3px;border:1px solid #e4e4e4;background:#fff;height:50px;padding:10px;margin-bottom:1em;font-size:var(--fontsize14);font-family:var(--fontfamily);transition:all .1s linear;flex:none!important;height:140px;resize:none}
.wmpage234-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage234-page1 .wmkcfeedback input,.wmpage234-page1 .wmkcfeedback textarea{outline:0;border-radius:3px;border:1px solid #e4e4e4;background:#fff;height:50px;padding:10px;margin-bottom:1em;font-size:var(--fontsize14);font-family:var(--fontfamily);transition:all .1s linear}
.wmpage234-page1 .box .inquiry .tit{font-size:var(--fontsize24);font-weight:var(--fontbold6);margin-bottom:20px}
.wmpage234-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage234-page1 .wmkcfeedback .inquiry-form>*{min-width:49%;width:49%;flex:none}
.wmpage234-page1 .wmkcfeedback .inquiry-form>*+input{margin-left:0}
.wmpage234-page1 .wmkcfeedback .inquiry-form textarea{width:100%;height:120px}
.wmpage234-page1 .wmkcfeedback .send-btn{min-width:200px;border-radius:5px}
.wmpage234-page1 .wmkcfeedback .send-btn{margin:20px auto 0;min-width:180px;height:50px;font-size:var(--fontsize16);background:var(--color);border-radius:6px;color:#fff;display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmpage234-page1 .wmkcfeedback .send-btn{min-width:200px;border-radius:5px}
@media screen and (max-width:1024px){.wmpage234-page1 .box{padding:0;margin-top:30px}
.wmpage234-page1 .box::before,.wmpage234-page1 .box::after{display:none}
.wmpage234-page1 .box .info::before{content:'';position:absolute;left:-10px;top:0;width:calc(100% + 20px);height:100%;background-color:var(--color);z-index:-1}
.wmpage234-page1 .box .inquiry::before{content:'';position:absolute;right:-10px;top:0;width:calc(100% + 20px);height:100%;background-color:#f6f6f6;z-index:-1}
.wmpage234-page1 .box .info{width:100%;padding:20px 0;position:relative}
.wmpage234-page1 .box .inquiry{padding:20px 0;width:100%;position:relative}
.wmpage234-page1 .box .info *,.wmpage234-page1 .box .inquiry *{position:relative}}
@media screen and (max-width:768px){.wmpage234-page1 .box .info .tit{font-size:var(--fontsize20)}}